RK-A - Feature #2133
Feature # 2129 (Resolved): Task 1: Creating KBs

Task 1.2. Tagging of KPs using multiple KBs
02/21/2022 04:09 PM - Nandini Bansal

Status: Resolved Start date: 02/21/2022

Priority: Normal Due date:

Assignee: Rohit Choudhary % Done: 100%

Category: Estimated time: 6.00 hours

Target version: P1 Spent time: 0.00 hour

Description

This is the ticket for the KP tagging pipeline where KBs from multiple books will be used for searching candidate phrases in one
token file.

History

#1 - 10/27/2022 01:07 PM - Rohit Choudhary
- % Done changed from 0 to 100

#2 - 11/25/2022 08:46 AM - Rohit Choudhary

- Status changed from New to Resolved

#3 - 11/25/2022 08:48 AM - Rohit Choudhary
- Assignee set to Rohit Choudhary
